--- 
pimMIB: 1.3.6.1.3.61
pimMIBObjects: 1.3.6.1.3.61.1
pimTraps: 1.3.6.1.3.61.1.0
pim: 1.3.6.1.3.61.1.1
pimJoinPruneInterval: 1.3.6.1.3.61.1.1.1
pimInterfaceTable: 1.3.6.1.3.61.1.1.2
pimInterfaceEntry: 1.3.6.1.3.61.1.1.2.1
pimInterfaceIfIndex: 1.3.6.1.3.61.1.1.2.1.1
pimInterfaceAddress: 1.3.6.1.3.61.1.1.2.1.2
pimInterfaceNetMask: 1.3.6.1.3.61.1.1.2.1.3
pimInterfaceMode: 1.3.6.1.3.61.1.1.2.1.4
pimInterfaceDR: 1.3.6.1.3.61.1.1.2.1.5
pimInterfaceHelloInterval: 1.3.6.1.3.61.1.1.2.1.6
pimInterfaceStatus: 1.3.6.1.3.61.1.1.2.1.7
pimInterfaceJoinPruneInterval: 1.3.6.1.3.61.1.1.2.1.8
pimInterfaceCBSRPreference: 1.3.6.1.3.61.1.1.2.1.9
pimNeighborTable: 1.3.6.1.3.61.1.1.3
pimNeighborEntry: 1.3.6.1.3.61.1.1.3.1
pimNeighborAddress: 1.3.6.1.3.61.1.1.3.1.1
pimNeighborIfIndex: 1.3.6.1.3.61.1.1.3.1.2
pimNeighborUpTime: 1.3.6.1.3.61.1.1.3.1.3
pimNeighborExpiryTime: 1.3.6.1.3.61.1.1.3.1.4
pimNeighborMode: 1.3.6.1.3.61.1.1.3.1.5
pimIpMRouteTable: 1.3.6.1.3.61.1.1.4
pimIpMRouteEntry: 1.3.6.1.3.61.1.1.4.1
pimIpMRouteUpstreamAssertTimer: 1.3.6.1.3.61.1.1.4.1.1
pimIpMRouteAssertMetric: 1.3.6.1.3.61.1.1.4.1.2
pimIpMRouteAssertMetricPref: 1.3.6.1.3.61.1.1.4.1.3
pimIpMRouteAssertRPTBit: 1.3.6.1.3.61.1.1.4.1.4
pimIpMRouteFlags: 1.3.6.1.3.61.1.1.4.1.5
pimRPTable: 1.3.6.1.3.61.1.1.5
pimRPEntry: 1.3.6.1.3.61.1.1.5.1
pimRPGroupAddress: 1.3.6.1.3.61.1.1.5.1.1
pimRPAddress: 1.3.6.1.3.61.1.1.5.1.2
pimRPState: 1.3.6.1.3.61.1.1.5.1.3
pimRPStateTimer: 1.3.6.1.3.61.1.1.5.1.4
pimRPLastChange: 1.3.6.1.3.61.1.1.5.1.5
pimRPRowStatus: 1.3.6.1.3.61.1.1.5.1.6
pimRPSetTable: 1.3.6.1.3.61.1.1.6
pimRPSetEntry: 1.3.6.1.3.61.1.1.6.1
pimRPSetGroupAddress: 1.3.6.1.3.61.1.1.6.1.1
pimRPSetGroupMask: 1.3.6.1.3.61.1.1.6.1.2
pimRPSetAddress: 1.3.6.1.3.61.1.1.6.1.3
pimRPSetHoldTime: 1.3.6.1.3.61.1.1.6.1.4
pimRPSetExpiryTime: 1.3.6.1.3.61.1.1.6.1.5
pimRPSetComponent: 1.3.6.1.3.61.1.1.6.1.6
pimIpMRouteNextHopTable: 1.3.6.1.3.61.1.1.7
pimIpMRouteNextHopEntry: 1.3.6.1.3.61.1.1.7.1
pimIpMRouteNextHopPruneReason: 1.3.6.1.3.61.1.1.7.1.2
pimCandidateRPTable: 1.3.6.1.3.61.1.1.11
pimCandidateRPEntry: 1.3.6.1.3.61.1.1.11.1
pimCandidateRPGroupAddress: 1.3.6.1.3.61.1.1.11.1.1
pimCandidateRPGroupMask: 1.3.6.1.3.61.1.1.11.1.2
pimCandidateRPAddress: 1.3.6.1.3.61.1.1.11.1.3
pimCandidateRPRowStatus: 1.3.6.1.3.61.1.1.11.1.4
pimComponentTable: 1.3.6.1.3.61.1.1.12
pimComponentEntry: 1.3.6.1.3.61.1.1.12.1
pimComponentIndex: 1.3.6.1.3.61.1.1.12.1.1
pimComponentBSRAddress: 1.3.6.1.3.61.1.1.12.1.2
pimComponentBSRExpiryTime: 1.3.6.1.3.61.1.1.12.1.3
pimComponentCRPHoldTime: 1.3.6.1.3.61.1.1.12.1.4
pimComponentStatus: 1.3.6.1.3.61.1.1.12.1.5
pimMIBConformance: 1.3.6.1.3.61.2
pimMIBCompliances: 1.3.6.1.3.61.2.1
pimMIBGroups: 1.3.6.1.3.61.2.2
pimNeighborLoss: 1.3.6.1.3.61.1.0.1

